# Silence TARDIS

This is the Silence's TARDIS for gmod, using the "Eternity Clock" assets as a base

Feel Free To Contribute!!

## Credits

All credits listed on the workshop page

## [Steam Workshop Page](https://steamcommunity.com/sharedfiles/filedetails/?id=3023899483)
